<%|define("search_query")|<%/*
*/%><%$(common.export.starta_nu.offset)%><%/*
*/%> lim:<%$(common.export.starta_nu.limit)%><%/*
*/%> count_all(unfiltered) <%/*
*/%><%(%c != "") category_type:<%<%(@@# > 0),%><%%c%>_$(common.export.starta_nu.search_types.@)%>%><%/*
*/%><%(%ca != "0_s") region_type:<%<%(@@# > 0),%><%&slice(%ca,"0","-2")%>_$(common.export.starta_nu.search_types.@)%>%><%/*
*/%><%(%ca == "0_s") region_type:-%>%>
